export default {
  app: {
    'not-found_title': 'Error 404',
    'not-found_upper-title': 'Ups! This page doesn’t exist.',
    'not-found_subtitle': 'Maybe the url is wrong, maybe there is technical error. If you didn’t mistyped anything, please try again and if the error persist you can contact us at',
    'not-found_email': 'support@letsgoi.com',
    'not-results_title': 'Ouch! There are no results for this search.',
    'not-results_subtitle': 'Please, check your spell and try again.',
    'form-errors': 'A field is incorrect! | {totalerrors} fields are incorrects!',
  },
  auth: {
    title: 'Goi Peek',
    button_text: 'Entrar',
    button_text_loading: 'Entrando...',
    form: {
      field_email_error: 'Check your email, there seems to be an error',
      field_password: 'Password de acceso',
      error_password_title: 'Error de Acceso',
      error_password_description: 'Revisa, por favor, que la contraseña sea correcta.',
    },
  },
  states: {
    status_start: 'Comienzo el reparto',
    status_delivered: 'Entregado',
    status_fail: 'Ha sido fallido',
    current_status: 'Estado Actual:',
    current_delivery: 'Entrega:',
    packages: '{count} bulto | {count} bultos',
    status_changed_title: 'Estado modificado',
    status_changed_description: 'Gracias, todo ha quedado registrado correctamente.',
    'select-fail__title': '¿Porqué ha sido fallido?',
    inTransit: 'Comienzo el reparto',
    delivered: 'Entregado',
    failed: 'Ha sido fallido',
  },
  publish_ok: {
    skip: 'saltar',
    send: 'Enviar',
    sending: 'Enviando...',
    comment: '¿Algún comentario?',
    placeholder: 'Describe brevemente...',
    error_status_title: 'Error',
    error_status_description: 'Revisa por favor tu mensaje.',
    success_status_title: 'Entrega registrada',
    success_status_description: 'Gracias, ya puedes cerrar. Todo ha quedado registrado.',
  },
  publish_fail: {
    send: 'Enviar',
    sending: 'Enviando...',
    incidence: 'Motivo de la incidencia:',
    comment: 'Descríbelo brevemente',
    placeholder: 'Describe brevemente...',
    error_status_title: 'Error',
    error_status_description: 'Revisa por favor tu mensaje.',
    success_status_title: 'Cambios realizados',
    success_status_description: 'Incidencia creada correctamente.',
  },
  not_found: {
    title: 'Goi Peek',
    title_info: '¡vaya, no hay nada aquí!',
    description: 'Puede ser un error o que el pedido no exista en nuestra base de datos.',
    option_title: 'Prueba lo siguiente:',
    option_1: 'Escanea de nuevo el código QR',
    option_2: 'Revisa que la url es correcta',
  },
  not_supported: {
    title: 'Goi Peek',
    text_1: 'lo sentimos, pero peek',
    text_2: 'no funciona con tu navegador actual.',
    text_3: 'Te recomendamos que actualices la versión de tu navegador o que descargues Chrome para una mejor experiencia.',
  },
};
